!
!  Run parameters for shear turbulence
!
&run_pars
  cvsid='$Id: run.in,v 1.1 2011/12/29 08:58:30 brandenb Exp $',
  nt=1100000, it1=50, isave=100, itorder=3, ialive=1, cdt=.4
  dsnap=50., dvid=1000., d2davg=1000.
  dspec=.1, ou_spec=T, ab_spec=T
/
&eos_run_pars
/
&hydro_run_pars
  lupw_uu=T
/
&density_run_pars
  lupw_lnrho=T
/
&forcing_run_pars
  iforce='helical', force=.000, relhel=0.
  lmagnetic_forcing=F
/
&magnetic_run_pars
  eta=5e-3
/
&viscosity_run_pars
  nu=1e-2
/
